@font-face {
	font-family: 'Eagle-BookRegular';
	src: url('../fonts/EAGLBK__.eot');
	src: local('Eagle-Book'), local('Eagle-Book'), url('../fonts/EAGLBK__.woff') format('woff'), url('../fonts/EAGLBK__.ttf') format('truetype'), url('../fonts/EAGLBK__.svg#Eagle-Book') format('svg');
}

/* --- General reset --- */
* { padding: 0; margin: 0;  }
a { text-decoration: none;  }
a img { border: none; }
li { list-style: none outside; display: block; }

/* --- General classes --- */
.cleaner { display: block; height: 1px; clear: both; overflow: hidden; font-size: 1px; }

/* --- Typography --- */
body { font: 14px/1.2em "Lucida Sans", Arial, Helvetica, sans-serif; background: #2f9f3e url('images/body_bgrd.jpg') center top no-repeat; color: #FFF; }

body.letter { background: #2f9f3e; color: #000; font-size: 14px; line-height: 1.4em;  }
body.letter #header { display: none; }
body.letter #page_container { width: auto;  }
body.letter #main { background: url('images/letter_content_repeat.gif') center top repeat-y;}
body.letter #content { width: auto; background: url('images/letter_body_bgrd.jpg') center top no-repeat;}
body.letter #content h1 { text-align: center; font-size: 28px; }
body.letter #content .inner { width: 951px; margin: 0 auto; background: url('images/letter_content_bottom.gif') center bottom no-repeat; position: relative; }
body.letter #content .inner .letter { padding: 310px 200px 0 180px; }
body.letter #content .signed { padding-left: 80px; font-size: 18px; }
body.letter #content .signed span { display: block; padding: 10px 0 0 50px; font-size: 24px; }
body.letter #content .button { float: right; width: 219px; height: 34px; background: #F00 url('images/letter_button_bgrd.gif') left top no-repeat; overflow: hidden; text-indent: -1920px; cursor: pointer; }
body.letter #content .letter .button { margin:  0 10px 0 10px; }
body.letter.msie6 #content .letter .button { top: 90%; right: 200px; }
body.letter #content .button:hover { background: #F00 url('images/letter_button_bgrd.gif') left -34px no-repeat; }
body.letter #content .header.button { position: absolute; top: 200px; right: 220px; }

body.tell_a_friend #content { width: auto;  }
body.tell_a_friend form { padding: 0 340px 0 0; }
body.tell_a_friend .wrapper { padding: 0 170px 0 170px; }
body.tell_a_friend form textarea { display: block; width: 92.5%;  height: 150px; padding: 10px; color: #1b6826; margin-bottom: 20px; font: 16px/1.2em "Lucida Sans", Arial, Helvetica, sans-serif; outline: none; border: none; }
body.tell_a_friend form .field { display: block; width: 242px; height: 34px; font-size: 14px; line-height: 34px; padding: 0 10px; margin: 0 25px 20px 0; background: #FFF url('images/form_field_bgrd_content.gif') left top no-repeat; color: #1b6826; border: none; outline: none; float: left;  }
body.tell_a_friend .button { display: block; width: 221px; height: 34px; text-indent: -1920px; border: none; }

#sidebar form .submit { display: block; width: 262px; height: 30px; border: none; background: url('images/form_button_bgrd.gif') 23px 0 no-repeat; position: absolute; bottom: 30px; left: 30px; }

body.tell_a_friend #tell-form .submit { background: url('images/tell_a_friend_button_send.gif') 0 0 no-repeat; float: right; clear: both; margin: 0 20px 20px 0; height: 34px; width: 221px; display: block; border: none; cursor: pointer; }
body.tell_a_friend #tell-form .submit:hover,
body.tell_a_friend #tell-form .submit.hover { background-position: left -33px; }

body.tell_a_friend .button#to1010 		{ background-image: url('images/tell_a_friend_button_1010.gif'); float: left; margin-right: 20px; }
body.tell_a_friend .button#backtosite 	{ background-image: url('images/tell_a_friend_button_back.gif'); float: left; }

body.tell_a_friend .button#submit:hover,
body.tell_a_friend .hover#submit { background-position: left -33px; cursor: pointer; }
body.tell_a_friend .button#to1010:hover { background-image: url('images/tell_a_friend_button_1010.gif'); background-position: left -34px; cursor: pointer; }
body.tell_a_friend .button#backtosite:hover { background-image: url('images/tell_a_friend_button_back.gif'); background-position: left -34px; cursor: pointer; }

body.tell_a_friend .social { padding-bottom: 20px; }
body.tell_a_friend .social a,
body.tell_a_friend .social .facebook-fanbox { display: block; float: left; margin-right: 20px; width: 300px; }
body.tell_a_friend .social img { display: block; }

body.take-action #footer { margin-top: 50px; }

body.benefits b { font: 28px Eagle-BookRegular, sans-serif; margin-right: 10px; }

body.easter #intro,
body.easter-more #intro { width: 600px; float: left; }
body.easter #intro object { margin-left: 100px; }
body.easter #intro h2 { margin-top: 30px; }
body.easter #pollbar,
body.easter-more #talking-points { width: 250px; float: left; margin-left: 20px; }
body.easter #pollbar form div { clear: both; padding: 5px 0 10px 0; }
body.easter #pollbar form input { float: left; width: 15px; margin-top: 1px; }
body.easter #pollbar form label { display: inline-block; float: left; width: 235px; }
body.easter #pollbar form #other-intro { padding-top: 10px; }
body.easter #pollbar form textarea { width: 250px; height: 75px; }
body.easter #pollbar form .submit { display: block; width: 262px; height: 34px; margin-top: 10px; border: none; background: url('images/poll_button.png') 23px 0 no-repeat; cursor: pointer; }
body.easter #pollbar form .submit:hover,
body.easter #pollbar form .hover { background: url('images/poll_button.png') 23px -33px no-repeat; cursor: pointer; zoom: 1; }
body.easter-more ul li { list-style: disc outside; display: list-item; padding-bottom: 10px; margin-left: 10px; }
body.easter-more ol li { list-style: decimal inside; display: list-item; padding-bottom: 10px; }
body.easter-more a#next-button { margin: 20px 0 0 20px; display: block; width: 221px; height: 34px; background: url('images/next_button.png') 0 0 no-repeat; cursor: pointer; text-indent: -9999px; }
body.easter-more a#next-button:hover { background-position: 0 -33px; }
body.easter-more #main li a { color: white; text-decoration: underline; }
body.easter-more #main li a:hover { background: black; }

body.write-to-mp { background: #2f9f3e; color: #000; font-size: 14px; line-height: 1.4em; }
body.write-to-mp #header { height: 200px; width: 100%; overflow: hidden; }
body.write-to-mp #header h1 { float: left; }
body.write-to-mp #header #mp-details { float: left; padding: 1em 0 0 2em; width: 350px; }
body.write-to-mp #header #mp-details img { margin-right: 1em; }
body.write-to-mp #header #mp-details .error { font-weight: bold; color: red; }
body.write-to-mp #header #mp-form { float: left; padding: 1em 0 0 2em; width: 250px; }
body.write-to-mp #main #content { width: 850px; }
body.write-to-mp #main .inner { height: 800px; }
body.write-to-mp #main #writetothem { float: left; }
body.write-to-mp #main #advice { float: left; width: 200px; padding-left: 1em; }

/* --- Layout --- */
#page_container { width: 950px; margin: 0 auto; }

#header { height: 348px; width: 100%; overflow: hidden; }
#header h1 { width: 230px; height: 164px; background: url('images/logo.png') left top no-repeat; float: left; }
#header h1 a { display: block; width: 100%; height: 100%; overflow: hidden;  text-indent: -1200px;   }

#header ul { float: right; width: 220px; margin-top: 20px; }
#header ul * { zoom: 1; }
#header ul li { display: block;  }
#header ul li a { display: block; font: 30px/0.95em "Eagle-BookRegular", sans-serif; color: #35372f; text-align: right; padding-right: 15px; }
#header ul li.selected a,
#header ul li a:hover { color: #000; background: url('images/nav_hover.png') right center no-repeat; }

#main {  }
#main .column { float: left; overflow: hidden; }

#content { width: 630px; }
#content .inner { padding: 0 10px 60px 20px; }
#content h1 { font-size: 34px; }
#content #news-separator { width: 136px; height: 11px; background-image: url(/styles/images/hscroll-white.png); margin-left: 247px; margin-bottom: 20px; }

#content a { color: #FFF; text-decoration:underline; }
#content a:hover { background: #FBDD7B; color: #000; }

#sidebar { width: 320px; }
#sidebar p { font-size: 14px; line-height: 18px; padding-bottom: 10px; }
#sidebar .inner {  }
#sidebar form { width: 320px; height: 397px; background: url('images/form_bgrd.gif') left top no-repeat; zoom: 1; position: relative; }
#sidebar form h2 { margin-bottom: 5px; }
#sidebar form * { zoom: 1; }
#sidebar form .inner { padding: 25px 30px; }
#sidebar form .checkbox { position: relative; zoom: 1; }
#sidebar form .checkbox * {  zoom: 1; }
#sidebar form .checkbox .tooltip { display: none; width: 265px; height: 130px; position: absolute; bottom: 45px; left: -10px; background: url('/styles/images/tooltip_bgrd.png') left top no-repeat; color: #4a2812; font-size: 14px; }
#sidebar form .checkbox .tooltip span { display: block; padding: 5px 10px; }
#sidebar form .checkbox input { display: none; }
#sidebar form .checkbox .replacement { width: 31px; height: 31px; background: url('images/form_checkbox_replacement.gif') left top no-repeat; float: left; cursor: pointer; }
#sidebar form .checkbox.checked .replacement { background-image: url('images/form_checkbox_replacement_checked.gif'); }
#sidebar form .checkbox label { display: block; float: left; padding: 5px 0 0 10px; }
#sidebar form .field { display: block; width: 242px; height: 34px; font-size: 14px; line-height: 34px; padding: 0 10px; margin-bottom: 10px; background: #FFF url('images/form_field_bgrd.gif') left top no-repeat; color: #1b6826; border: none; outline: none; vertical-align: middle; }
#sidebar form .submit { display: block; width: 262px; height: 30px; border: none; background: url('images/form_button_bgrd.gif') 23px 0 no-repeat; position: absolute; bottom: 30px; left: 30px; }
#sidebar form .submit.hover,
#sidebar form .submit:hover { background-position: 23px -30px; cursor: pointer; zoom: 1; }

.button input { visibility: hidden; }

.socialshare { position: relative; height: 20px; margin-bottom: 10px; }
.socialshare .tweetmeme { position: absolute; left: 10px; top: 1px; }
.socialshare .fb_share { position: absolute; left: 100px; }

/* --- Footer --- */
#footer { width: 100%; height: 70px; background: #fdc756; }
#footer .inner { width: 910px; margin: 0 auto; padding: 25px 0 0 0; text-align: center; position: relative; }
#footer .inner a { padding: 0 10px; color: #000;  }
#footer .inner a:hover { background: #1b6826; color: #FFF; }
#footer #dog { position: absolute; left: 650px; bottom: -10px; width: 128px; height: 115px; background-image: url(/styles/images/dog.png); }

#popup { width: 703px; height: 651px; position: absolute; left: 50%; top: 80px; margin-left: -350px; background: url('images/popup_bgrd.png') left top no-repeat; }
#popup .inner { padding: 30px; }
#popup h1 { margin: 20px 0; text-align: center; }
#popup .button { display: block; width: 269px; height: 42px; margin: 0 auto; background: url('images/popup_button_bgrd.png') left top no-repeat; border: none; }
#popup .button:hover { background-image: url('images/popup_button_bgrd_hover.png'); cursor: pointer; }

/* --- Content elements --- */
h1,
h2,
h3,
h4,
h5,
h6 { font: 28px Eagle-BookRegular, sans-serif; }

h1 { margin-bottom: 20px; }
h2 { margin-bottom: 20px; }
h3 { font-size: 24px; margin-bottom: 20px; }
h4 { }
h5 { }
h6 { }

p { padding-bottom: 20px; }
p strong span { color: #35372f; }

#news { background: url('images/news_title_bgrd.gif') right bottom no-repeat; padding-top: 40px; margin-top: -40px; }

.rte {  }

.rte img { display: block; margin: 10px auto; }
.rte .image { display: block; width: 250px; margin: 10px auto; background: #FFF; padding: 5px; text-align: center; }
.rte .image em { font-size: 11px; color: #666; }
.rte .image img { display: block; border: none; }

.rte p { padding: 0 0 20px 0; }
.rte p a {  }
.rte p + ul { padding: 0 30px 20px 30px; }
.rte p + ol { padding: 0 30px 20px 30px; }

.rte ul { padding: 20px 30px; }
.rte ul ul { padding: 10px 30px; }
.rte ul li { list-style: disc outside; display: list-item; }
.rte ul li li { list-style: circle; }
.rte ul li a {  }
.rte ul + ul { padding: 0 30px 20px 30px; }

.rte ol { padding: 20px 30px; }
.rte ol ol { padding: 10px 30px; }
.rte ol li { list-style: decimal outside; display: list-item; padding-bottom: 10px; }
.rte ol.letters li { list-style-type: lower-alpha; }
.rte ol li a {  }
.rte ol + ol { padding: 0 30px 20px 30px; }

.rte code { display: block; background: #EEE; border: 1px solid #CCC; font: 0.8em Courier, Tahoma, sans-serif; padding: 10px; margin: 20px 0; white-space: pre; }
.rte p + code { margin-top: 0; }

.rte blockquote { color: #EEE; padding: 20px; border-left: 5px solid #CCC; margin: 0 20px 20px 20px;  }
.rte blockquote p { padding-bottom: 0; line-height: 20px; }

.rte img[align=right],
.rte table[align=right] { margin-left: 20px; 	}

.rte img[align=left],
.rte table[align=left] 	{ margin-right: 20px; 	}

.privacy-link { width: 300px; text-align: right; }
.privacy-link a { color: white; }

/* styles for supporters rollover section on Who We Are */

.SupporterInfoDiv { display: none; margin-top:-10px; padding: 15px 15px 15px 15px; border:#333 1px solid; background-image: url(images/crowd_bg.jpg); background-color: #FC3; width: 568px; color :#3c3c3c; font-family:Verdana, Geneva, sans-serif; font-size:12px; }
.supporterquote { font-style: italic; color: #000; }
.supportername { font-weight: bold; }
.crowdpic { padding: none; margin: none; }